/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	border          :   0px none #f0f0f0;
	}
span#e20            { /* images/green_power001008... */
	background      : transparent url(images/green_power001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e19             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 998px;
	}
span#e18            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e17            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e16            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e13             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e12             { /* Gardens */
	padding-top     :   1px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e11             { /* Services */
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e10             { /* About Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e9              { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e8              { /* Over one Kilometre of ra... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 211px;
	width           : 695px;
	height          :  22px;
	}
h5#e7               { /* Product 2 */
	text-align      : left;
	position        : absolute;
	left            : 500px;
	top             : 582px;
	width           : 481px;
	height          :  28px;
	}
h6#e6               { /* Man made waterfall exten... */
	text-align      : left;
	position        : absolute;
	left            : 487px;
	top             : 665px;
	width           : 485px;
	height          :  19px;
	}
h1#e5               { /* Ballarat Bird World\ */
	background      : transparent url(images/green_power002005.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :   5px;
	width           : 401px;
	height          :  77px;
	}
h3#e4               { /* Special Mention this Web... */
	background      : transparent url(images/green_power002004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  59px;
	}
span#e3             { /* images/green_power002003... */
	background      : transparent url(images/green_power002003.gif) no-repeat top left;
	position        : absolute;
	left            : 292px;
	top             : 247px;
	width           : 511px;
	height          : 387px;
	}
span#e2             { /* images/green_power002002... */
	background      : transparent url(images/green_power002002.gif) no-repeat top left;
	position        : absolute;
	left            : 304px;
	top             : 739px;
	width           : 311px;
	height          : 442px;
	}
span#e1             { /* images/green_power002001... */
	background      : transparent url(images/green_power002001.gif) no-repeat top left;
	position        : absolute;
	left            :  34px;
	top             : 222px;
	width           : 213px;
	height          : 315px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/green_power001b01.jpg);
	position        : relative;
	width           :1024px;
	height          :1200px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
